Class | Erubis::PI::Ec
In: | erubis/engine/ec.rb
Parent: | PI::Engine

class XmlEc < Ec

      include EscapeEnhancer

end

### Methods

init_converter

### Included Modules

CGenerator

### Public Instance methods

init_converter(properties={})

[Source]

    # File erubis/engine/ec.rb, line 109
        def init_converter(properties={})
          @pi = 'c'
          super(properties)
        end

[Validate]